Support » Fixing WordPress » wordpress 2.0 tinymce

  • Hello,

    I get this

    http://www.santm.com/image_article/tinymcewp2.0.JPG

    when I try to try to write post. why I do not get the default tinymce. Any help will be greatly appriciated.

    I tried turning on and off “Users should use the visual rich editor by default” from option and no result. I am using the latest svn trunk.

    please let me know if you need any more information.

    -regards
    santm

Viewing 8 replies - 1 through 8 (of 8 total)
  • I installed the latest version of ChenPress.

    http://groups.google.com/group/ChenPress

    Works much better than the default editor. I was all excited that 2.0 would have WYSIWYG, but it sucks. Won’t even work for me in Firefox 1.5 (shows up but won’t apply formatting). Back to ChenPress – it’s much better.

    hello

    any real help to my problem before i post the same to wp-testers mailing list

    -best regards
    santm

    santm, I checked your javascript and I see no errors in it. Perhaps an option problem.

    santm,
    1. I am using the latest svn trunk. – then you are an experienced tester with way more knowledge than the users around here
    2. Did you try to turn it on by going > admin > Users > your profile (left bottom)?

    yes I did already checked that under user option.
    I have ony one user that is admin.

    What you said you did
    off “Users should use the visual rich editor by default”

    and what I said to do:
    admin > Users > your profile (left bottom)

    are two different things on two different admin subpanels.

    I have got the same problem. The field “To use WYSIWYG” at ‘admin > Users > your profile (left bottom)’ is checked. At the same time on my server I use Joomla websites with TinyMCE editor, where it works well.
    I tried to get access to TinyMCE with FireFox 1.0.7 and IE 6.0.

    FYI, I’ve got the same problem as well. Just popped up within the past day or two. I’ve tried checking/unchecking the box under “Your Profile and Personal Options” as well as checking/unchecking the default option under Options -> Writing.

    I usually use FireFox 1.5, but when I go to post in IE6, I get 2 script errors:

    1. Syntax error on line 2, character 1, code 0, in post.php
    2. ‘tinyMCE’ is undefined error on line 190, character 1, code 0, in post.php

    I don’t get those errors in FF.

    The blog is at http://www.wmuench.com/blog, btw. Any suggestions would be appreciated since it appears this isn’t a solitary occurrence.

    Bill

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘wordpress 2.0 tinymce’ is closed to new replies.